{
  "id": "story_163",
  "type": "story",
  "category": "story",
  "name": "Outlaws of the Void",
  "faction": "empire",
  "objective": "hunt_pirates",
  "target": 22,
  "description": "[Arc: Omega Protocol \u2014 Chapter 163, Part 3] The Empire intelligence has flagged a priority operation. Local settlements are under constant attack. Eliminate 22 pirates to restore order. Success will advance the war effort and strengthen your standing with The Empire.",
  "ui": {
    "icon": "quest_story",
    "summary": "Local settlements are under constant attack. Eliminate 22 pirates to restore order."
  },
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "reward": {
    "credits": 18338,
    "xp": 1162
  },
  "arc": "Omega Protocol",
  "arc_chapter": 3,
  "chapter": 163
}